# Gnome utiliitide eesti keele tõlge.
# Estonian translation of Gnome-utils.
#
# Copyright (C) 1999, 2002, 2005, 2006 Free Software Foundation, Inc.
# Copyright (C) 2007–2011 The GNOME Project.
# This file is distributed under the same license as the gnome-utils package.
#
# Lauris Kaplinski <lauris ariman ee>, 1999.
# Tõivo Leedjärv <toivo linux ee>, 2002.
# Ivar Smolin <okul linux ee>, 2005–2011.
# Priit Laes <amd store20 com>, 2005.
# Mattias Põldaru <mahfiaz@gmail.com>, 2012, 2013, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-utils MASTER\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"system-log&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 19:17+0200\n"
"PO-Revision-Date: 2014-04-18 13:15+0300\n"
"Last-Translator: Mattias Põldaru <mahfiaz@gmail.com>\n"
"Language-Team: Estonian <gnome-et@linux.ee>\n"
"Language: et\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.5.4\n"

#: ../src/logview-app.c:389
msgid "Show the version of the program."
msgstr "Selle programmi versiooni kuvamine."

#: ../src/logview-app.c:390
msgid "[URI...]"
msgstr "[URI...]"

#. Translators: this is a fatal error quit message printed on the
#. * command line
#: ../src/logview-app.c:406
msgid "Could not parse arguments"
msgstr "Argumente polnud võimalik analüüsida"

#. Translators: this is a fatal error quit message printed on the
#. * command line
#: ../src/logview-app.c:423
msgid "Could not register the application"
msgstr "Rakendust polnud võimalik registreerida"

#: ../src/logview-filter-manager.c:467 ../src/logview-window.c:1276
msgid "_Close"
msgstr "_Sulge"

#: ../src/logview-filter-manager.c:501
msgid "_Add"
msgstr "_Lisa"

#: ../src/logview-filter-manager.c:502
msgid "_Properties"
msgstr "_Omadused"

#: ../src/logview-filter-manager.c:503
msgid "_Remove"
msgstr "_Eemalda"

#: ../src/logview-window.c:1140
msgid "_Cancel"
msgstr "_Loobu"

#: ../src/logview-window.c:1141
msgid "_Open"
msgstr "_Ava"
